import request from '@/utils/request'

// 工程监理--旁站登记列表
export function apiSupervisionSideStationLists(params: any) {
    return request.get({ url: '/supervision_work.supervision_side_station/lists', params })
}

// 添加工程监理--旁站登记
export function apiSupervisionSideStationAdd(params: any) {
    return request.post({ url: '/supervision_work.supervision_side_station/add', params })
}

// 编辑工程监理--旁站登记
export function apiSupervisionSideStationEdit(params: any) {
    return request.post({ url: '/supervision_work.supervision_side_station/edit', params })
}

// 删除工程监理--旁站登记
export function apiSupervisionSideStationDelete(params: any) {
    return request.post({ url: '/supervision_work.supervision_side_station/delete', params })
}

// 工程监理--旁站登记详情
export function apiSupervisionSideStationDetail(params: any) {
    return request.get({ url: '/supervision_work.supervision_side_station/detail', params })
}

// 工程监理--旁站登记详情
export function apisupervision_side_station_result(params: any) {
    return request.get({ url: '/supervision_work.supervision_side_station_result/lists', params })
}

export function apisupervision_side_station_resultDelete(params: any) {
    return request.post({ url: '/supervision_work.supervision_side_station_result/delete', params })
}
